mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags

No distinction is made between the left or right SHIFT, ALT, and CTRL keys.

The enumeration is used in conjunction with the type.

Represents the SHIFT, ALT, and CTRL modifier keys on a keyboard.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleModifiers

  The left or right ALT modifier key.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleModifiers

  The left or right CTRL modifier key.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleModifiers

  The left or right SHIFT modifier key.